<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <title>La boite à Boulot/ Cybersécurité</title>
    <link rel="stylesheet" href="css/p2.css">
    <link rel="stylesheet" href="css/header2.css">
    <script src="https://kit.fontawesome.com/4987c888ee.js" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js" charset="utf-8"></script>
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css">
</head>


<body>
    <header role="header">
        <nav class="menu" role="navigation">  <a>

        </a>

            <div class="inner">
                <div class="m-left">
                    <h1 class="logo">La Boite à Boulot</h1>
                </div>
                <div class="m-right">
                    <a href="index.html" class="m-link"><i class="fas fa-home"></i>Accueil</a>
                    <a href="#" class="m-link"><i class="fas fa-newspaper"></i>Articles</a>
                    <a href="#" class="m-link"><i class="fas fa-question"></i>A propos</a>
                 
                </div>
                <div class="m-nav-toggle">
                    <span class="m-toggle-icon"></span>
                </div>
            </div>

        </nav>
    </header>
    <main>
        
        <div class="blog-card">
            <div class="meta">
              <div class="photo" style="background-image: url(https://www.thalesgroup.com/sites/default/files/database/assets/images/2021-09/Thumbnail_700x465T1_1.png)"></div>
            </div>
            <div class="description">
              <h1>Thales</h1>
              <h2>92400 Courbevoie</h2>
              <p>Thales est un groupe d'électronique français spécialisé dans l'aérospatiale, la défense, la sécurité et le transport terrestre dont le siège social se situe dans le quartier de La Défense à Paris.</p>
              <p class="read-more">
                <a href="#">Plus d'info ici</a>
              </p>
            </div>
          </div>
          <div class="blog-card alt">
            <div class="meta">
              <div class="photo" style="background-image: url(https://acteis-so.fr/img/cms/acteis-bordeaux-merignac.jpg)"></div>
            </div>
            <div class="description">
              <h1>Acteis</h1>
              <h2>5 AV NEIL ARMSTRONG</h2>
              <p>Installée avenue Neil Armstrong à MERIGNAC, proche de la rocade et à 30 minutes seulement du centre ville de BORDEAUX. Cette entreprise cherche des étudiants en Informatique.</p>
              <p class="read-more">
                <a href="#">Plus d'info ici</a>
              </p>
            </div>
          </div>
          </div>
          <div class="blog-card">
            <div class="meta">
              <div class="photo" style="background-image: url(https://cdn.radiofrance.fr/s3/cruiser-production/2018/10/0733a110-7791-4af2-9e64-a9c2ecb241fe/838_p1010034.webp)"></div>
            </div>
            <div class="description">
              <h1>CyberDéfense</h1>
              <h2>92100 Paris Centre</h2>
              <p> Vous êtes diplômé ou futur diplômé bac + 5, et vous recherchez l’excellence technique, un environnement innovant, l’action au service de l’État...</p>
              <p class="read-more">
                <a href="#">Plus d'info ici</a>
              </p>
            </div>
          </div>
          <div class="blog-card alt">
            <div class="meta">
              <div class="photo" style="background-image: url(https://www.tradingsat.com/media/pictures/realsize/news/atos-plonge-ce-mardi-en-bourse-613889.jpg)"></div>
            </div>
            <div class="description">
              <h1>Atos</h1>
              <h2>13 Rue Bucarest </h2>
              <p>L'entreprise de services du numérique cherche également des étudiants en Informatique.Cette entreprise cherche également des étudiants venant des filières informatiques.</p>
              <p class="read-more">
                <a href="#">Plus d'info ici</a>
              </p>
            </div>
          </div>
    </main>
</body>



<footer class="footer2">
    <div class="container">
        <div class="row">
            <div class="footer-col">
                <h4>Entreprises</h4>
                <ul>
                    <li><a href="#">Atos</a></li>
                    <li><a href="#">Cap-Gemini</a></li>
                </ul>
            </div>
            
            <div class="footer-col">
                <h4>A propos de nous</h4>
                <ul>
                    <li><a href="#">L'histoire du site</a></li>
                </ul>
            </div>
        </div>
    </div>
</footer>
<script src="js/app2.js" charset="utf-8"></script>


</html>
